DSA-4362-1

NameDSA-4362-1
Descriptionthunderbird - security update
SourceDebian
ReferencesCVE-2018-12405, CVE-2018-17466, CVE-2018-18492, CVE-2018-18493, CVE-2018-18494, CVE-2018-18498

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)stretch1:60.8.0-1~deb9u1fixed
stretch (security)1:68.2.2-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsourcestretch1:60.4.0-1~deb9u1

Search for package or bug name: Reporting problems